
@font-face {
	font-family: Poppins;
	src: url("https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLGT9Z1xlFd2JQEk.woff2") format("woff2");
	font-weight: 500;
	font-style: normal;
	font-display: optional !important;
}

@font-face {
	font-family: Poppins;
	src: url("https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLCz7Z1xlFd2JQEk.woff2") format("woff2");
	font-weight: 800;
	font-style: normal;
	font-display: optional !important;
}

@font-face {
	font-family: "reviewsio-font";
	src: url("https://www.turbotenant.com/nitropack_static/DnewKXQeUpEmvDhTCIHXdznjCdZBTuQP/assets/static/source/rev-c40b6c1/assets.reviews.io/iconfont/reviewsio-icons/fonts/9b70dc15b964f0eee78f87dfa6193eba.reviewsio-font.eot");
	src: url("https://www.turbotenant.com/nitropack_static/DnewKXQeUpEmvDhTCIHXdznjCdZBTuQP/assets/static/source/rev-c40b6c1/assets.reviews.io/iconfont/reviewsio-icons/fonts/9b70dc15b964f0eee78f87dfa6193eba.reviewsio-font.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
	font-display: block;
}
